import Vue from 'vue';
declare const _default: import("vue/types/vue").ExtendedVue<Vue, {
    offsetLeft: number;
    isBoundary: boolean;
    isCutOff: boolean;
}, {
    init(): void;
}, unknown, {
    cellData: any;
}>;
export default _default;
